<!DOCTYPE html>
<html lang="ru_RU">
<head>
    <title>Сайт Васи Пупкина</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="text/html, width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <meta name="description" content="Вася Пупкин, Василий Пупкин, Pupkin, кто такой Пупкин" />
    <meta name="Keywords" content="Вася Пупкин, Василий Пупкин, Pupkin, кто такой Пупкин" />
    <meta name="searchtitle" content="Вася Пупкин, Василий Пупкин, Pupkin, кто такой Пупкин" />
    
</head>
<body class="d-flex flex-column">
    <main class="flex-shrink-1">
        <div class="container-fluid">
            <ul class="nav nav-tabs">
                <li class="nav-item">
                    <a class="nav-link" href="index.html">Главная - Спортивные достижения Васи Пупкина</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="about.html">О Васе Пупкине</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="#">Контакты</a>
                </li>
            </ul>
        </div> 

        <div class="container-fluid">
            <br>
            <h4>Связаться с Васей Пупкиным</h4>
            <br>
        </div>
         
        <div class="container-fluid">
            <form action="">
                <div class="form-group col-md-2">
                    <label for="surname">Ваша фамилия:</label>
                    <input type="text" class="form-control form-control-sm" id="surname" name="surname" placeholder="Enter surname">
                </div>
                <br>
                <div class="form-group col-md-2">
                    <label for="firstname">Ваше имя:</label>
                    <input type="text" class="form-control form-control-sm" id="firstname" name="firstname" placeholder="Enter name">
                </div>
                <br>
                <div class="form-group col-md-2">
                    <label for="exampleInputEmail1">Ваш E-mail:</label>
                    <input type="email" class="form-control form-control-sm" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter email">
                    <!-- <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small> -->
                </div>
                <br>
                <div class="form-group col-md-2">
                    <label for="exampleFormControlSelect1">Тема сообщения:</label>
                    <select class="form-control form-control-sm" id="exampleFormControlSelect1">
                        <option>Тема 1</option>
                        <option>Тема 2</option>
                        <option>Тема 3</option>
                        <option>Тема 4</option>
                        <option>Тема 5</option>
                    </select>
                </div>
                <br>
                <div class="form-group col-md-3">
                    <label for="exampleFormControlTextarea1">Сообщение:</label>
                    <textarea class="form-control form-control-sm" id="exampleFormControlTextarea1" rows="6" cols="50" placeholder="Enter your message"></textarea>
                </div>
                <br>
                <div class="form-group col-md-2">
                    <input class="form-check-input" type="checkbox" value="" id="defaultCheck1">
                    <label class="form-check-label" for="defaultCheck1">Получить ответ по E-mail</label>
                </div>
                <br>
                <div class="form-group">
                    <button type="submit" class="btn btn-outline-primary">Отправить сообщение</button>
                    <button type="reset" class="btn btn-outline-danger">Очистить форму</button>
                </div>
            </form>
        </div>
        
        <footer class="footer mt-auto py-2 bg-light fixed-bottom">
                <div class="container-fluid">
                    <span class="text-muted">&#169; 2020-2021 Alexander Marchenko, please contact me: marchenko.alex@gmail.com</span>
                </div>
        </footer>
    </main>
</body>
</html>